## selinux-basics 0.2.6

=== debian/changelog ===
selinux-basics (0.2.6) unstable; urgency=low

  * Make package arch:all, thanks, tbm. (Closes: #357612)

 -- Erich Schubert <erich@debian.org>  Sun, 19 Mar 2006 15:12:06 +0100

selinux-basics (0.2.5) unstable; urgency=low

  * check init.d/sysklogd for xconsole, too.
  * As advised by Md, install only a symlink of the udev rule into
    /etc/udev/rules.d, the actual file lives in /etc/udev now
  * renamed the rule to "no-legacy-ptys", too.
  * Adopted postinst/postrm from eciadsl for that.

 -- Erich Schubert <erich@debian.org>  Fri, 10 Mar 2006 21:14:31 +0100

selinux-basics (0.2.4) unstable; urgency=low

  * To become the first version uploaded to Debian main
  * Added handling for /var/run/motd and suggest FSCKFIX=yes
  * Added xconsole check and suggest removal
  * Move initscript to S 36, just after all filesystems have been mounted
  * Init script will now try to relabel when /.autorelabel was set

 -- Erich Schubert <erich@debian.org>  Fri, 17 Feb 2006 04:19:14 +0100

selinux-basics (0.2.3) unstable; urgency=low

  * Don't remove /dev/xconsole (and don't fail), since it might be
    recreated by sysklogd anyway - relabel it like others

 -- Erich Schubert <erich@debian.org>  Mon, 13 Feb 2006 03:08:39 +0100

selinux-basics (0.2.2) unstable; urgency=low

  * this time, really really install udev and check-selinux

 -- Erich Schubert <erich@debian.org>  Mon, 13 Feb 2006 03:05:44 +0100

selinux-basics (0.2.1) unstable; urgency=low

  * Actually install check-selinux-installation

 -- Erich Schubert <erich@debian.org>  Mon, 13 Feb 2006 02:21:24 +0100

selinux-basics (0.2) unstable; urgency=low

  * Hopefully /var/log/wtmp will no longer be "frequently mislabeled"
    now that the logrotate backports is properly selinux enabled.
  * remove /dev/xconsole on startup, created by syslog
  * added check-selinux-installation
  * added udev rules to not create /dev/pty* (use unix98 /dev/pts)

 -- Erich Schubert <erich@debian.org>  Mon, 13 Feb 2006 00:51:05 +0100

selinux-basics (0.1) unstable; urgency=low

  * Initial Release.

 -- Erich Schubert <erich@debian.org>  Thu,  5 Jan 2006 02:49:45 +0100
