=== debian/control ===
Source: selinux-basics
Section: admin
Priority: optional
Maintainer: Erich Schubert <erich@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: selinux-basics
Architecture: all
Depends: checkpolicy, policycoreutils, selinux-utils, ${shlibs:Depends}, ${misc:Depends}
Recommends: setools, selinux-policy-default
Suggests: logcheck, syslog-summary
Description: SELinux basic support
 This package will pull in basic SELinux stuff to ease installation, as well
 as provide scripts and helpers to work around common problems.
