## selinux-basics 0.3.0

=== debian/changelog ===
selinux-basics (0.3.0) unstable; urgency=low

  * Rewritten tests in python. Sorry, not as useful yet as before.
  * Small tweaks to init script.
  * Don't start init script on install/upgrade, it's a rcS script.

 -- Erich Schubert <erich@debian.org>  Mon, 11 Sep 2006 18:06:43 +0200
