=== debian/rules ===
--- 
+++ 
@@ -77,7 +77,7 @@
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
-	dh_installinit --update-rcd-params="start 36 S ."
+	dh_installinit --update-rcd-params="start 36 S ." --no-start
 #	dh_installcron
 #	dh_installinfo
 	dh_installman
