## selinux-basics 0.3.1ubuntu1

=== debian/changelog ===
selinux-basics (0.3.1ubuntu1) hardy; urgency=low

  [ Joseph Jackson IV ]
  * debian/control
    - Update Debian Maintainer field

  [ J. Tang ]
  * This is now a transitional package.  Its functionality has been rolled
    into package 'selinux'.

 -- Joseph Jackson IV <jjacksoniv@fluxbuntu.org>  Sat, 02 Feb 2008 19:04:33 -0500

selinux-basics (0.3.1) unstable; urgency=low

  * Fix debian/README - refpolicy has been in Debian for quite some time
    now... (Closes: #387434)

  Since I'm currently not working actively on SELinux, this package might
  need some reviews on which of the tests and workaround are still needed,
  and which other stuff needs to be added.

 -- Erich Schubert <erich@debian.org>  Sun, 15 Jul 2007 15:31:11 +0200
