=== debian/control ===
Source: selinux-basics
Section: admin
Priority: optional
Maintainer: Ubuntu Hardened Developers <ubuntu-hardened@lists.ubuntu.com>
XSBC-Original-Maintainer: J. Tang <jtang@tresys.com>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.7.2

Package: selinux-basics
Architecture: all
Depends: selinux
Description: transitional package to smooth renaming to selinux
 This package installs selinux, and can safely be removed afterwards.
