## selinux-basics 0.3.3

=== debian/changelog ===
selinux-basics (0.3.3) unstable; urgency=low

  * Adopted by Ulisses Castro. (Closes: #476192)
  * Update policy version to 3.7.3.
  * Added man page to check-selinux-installation.
  * Added in control file line Build-Depends-Indep, Vcs-Svn and Vcs-Browser.

 -- Ulisses Castro <uss.thebug@gmail.com>  Mon, 28 Apr 2008 20:26:10 -0200

selinux-basics (0.3.2) unstable; urgency=low

  * Orphan this package. Opens: 476192
  * Build package with changes that have been sitting in SVN for a long time
    + MOTD check is gone (Closes: #438604)
  * Update policy version to 3.6.3.0 (No changes)

 -- Erich Schubert <erich@debian.org>  Tue, 15 Apr 2008 02:00:10 +0200
