=== debian/rules ===
#!/usr/bin/make -f

clean:
	dh_clean

build:
install:
binary-arch:

binary-indep:
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_install
	dh_installinit --update-rcd-params="start 36 S ." --no-start
#	dh_installcron
	dh_installman debian/check-selinux-installation.8
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: binary-arch binary-indep binary build clean install
