## selinux-basics 0.3.5

=== debian/changelog ===
selinux-basics (0.3.5) unstable; urgency=low

  * Added selinux-config-enforcing to set enforcing mode.
    Closes: #498973
  * Only recommend selinux-policy-default, no other policy.
  * Updated the man pages to refer to each other.

 -- Russell Coker <russell@coker.com.au>  Mon, 15 Sep 2008 11:46:00 +1000

selinux-basics (0.3.4) unstable; urgency=low

  * Take ownership of the package (temporarily at least).
  * Made selinux-activate work on systems without GRUB.
    Closes: #498324
  * Made selinux-policy-upgrade work when there are local modules.
    Closes: #498323

 -- Russell Coker <russell@coker.com.au>  Tue, 09 Sep 2008 17:04:00 +1000

selinux-basics (0.3.3+nmu4) unstable; urgency=high

  * Change "reboot -f" to "reboot" to avoid possible data corruption.

 -- Russell Coker <russell@coker.com.au>  Tue, 05 Aug 2008 06:44:37 +1000

selinux-basics (0.3.3+nmu3) unstable; urgency=low

  * The last version didn't include the selinux-policy-upgrade script

 -- Russell Coker <russell@coker.com.au>  Mon, 04 Aug 2008 13:49:30 +1000

selinux-basics (0.3.3+nmu2) unstable; urgency=high

  * gdm doesn't need pam_selinux.so, but wdm does.
  * Added selinux-policy-upgrade script
  * Added postfix-nochroot script

 -- Russell Coker <russell@coker.com.au>  Mon, 04 Aug 2008 07:20:18 +1000

selinux-basics (0.3.3+nmu1) unstable; urgency=high

  * Non-maintainer upload.
  * Added selinux-activate script to handle all aspects of configuring systems
    to run SE Linux.
  * Made /etc/init.d/selinux-basics reboot after performing an autorelabel
    operation, also made it relabel /etc/mtab unconditionally as it often
    gets mislabeled.
  * Added an extra new-line for readability when relabeling.

 -- Russell Coker <russell@coker.com.au>  Fri, 01 Aug 2008 09:31:04 +1000
