=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	dh_install
 	dh_installinit --update-rcd-params="start 36 S ." --no-start
 #	dh_installcron
-	dh_installman debian/check-selinux-installation.8
+	dh_installman *.8
 	dh_link
 	dh_strip
 	dh_compress
