## selinux-basics 0.3.5ubuntu1

=== debian/changelog ===
selinux-basics (0.3.5ubuntu1) jaunty; urgency=low

  * debian/rules: Use dh_installudev to install udev rule.
  * debian/selinux-basics.dirs: No need to create directory 
  * debian/selinux-basics.install: or install rule by hand
  * debian/selinux-basics.preinst: Remove symlink on upgrade, remove old rules
    if unmodified otherwise rename them
  * debian/selinux-basics.postinst: Don't create symlink
  * debian/selinux-basics.postrm: No symlink to remove
  * Bump build-depend on debhelper to install udev rules into
    /lib/udev/rules.d, add Breaks on udev to get correct version.

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 13 Jan 2009 15:35:30 +0000
