=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 	dh_clean
 
 build:
+	cp udev/no-legacy-ptys.rules debian/selinux-basics.udev
 install:
 binary-arch:
 
@@ -15,6 +16,7 @@
 	dh_installexamples
 	dh_install
 	dh_installinit --update-rcd-params="start 36 S ." --no-start
+	dh_installudev
 #	dh_installcron
 	dh_installman *.8
 	dh_link
