## selinux-basics 0.3.6ubuntu1

=== debian/changelog ===
selinux-basics (0.3.6ubuntu1) maverick; urgency=low

  * Merge from Debian unstable (LP: #603595), remaining changes:
    - debian/rules: Used dh_installudev to install udev rule.
    - debian/selinux-basics.dirs: Removed rule to create directory 
    - debian/selinux-basics.install: Removed rule to install other rules in this
      file.
    - debian/selinux-basics.postinst: Removed rule to create symlink.
    - debian/selinux-basics.postrm: No symlink to remove to remove here.
    - Bump build-depend on debhelper to install udev rules into
      /lib/udev/rules.d.

 -- Bilal Akhtar <bilalakhtar96@yahoo.com>  Thu, 15 Jul 2010 11:16:05 +0530

selinux-basics (0.3.6) unstable; urgency=low

  * selinux-activate no longer touches /etc/pam.d/login - the default should
    be OK.  Also made it update the configuration of grub2.

 -- Russell Coker <russell@coker.com.au>  Fri, 16 Apr 2010 15:58:52 +1000

selinux-basics (0.3.5+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "fails to install" by calling dh_installdirs in debian/rules,
    otherwise the directory for the symlink is missing (closes: #566576).

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Feb 2010 16:41:47 +0100

selinux-basics (0.3.5+nmu1) unstable; urgency=low

  * Non-maintainer upload to fix release goal.
  * Add $remote_fs as init.d script dependency (Closes: #541765).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 10 Oct 2009 23:00:06 +0200
