=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: selinux-basics
 Section: admin
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Russell Coker <russell@coker.com.au>
 Uploaders: Ulisses Castro <uss.thebug@gmail.com>
 Build-Depends: debhelper (>= 7.0.17ubuntu2)
@@ -15,7 +15,6 @@
 Depends: checkpolicy, policycoreutils, selinux-utils, python
 Recommends: setools, selinux-policy-default
 Suggests: logcheck, syslog-summary
-Breaks: udev (<< 136-1)
 Description: SELinux basic support
  This package will pull in basic SELinux stuff to ease installation, as well
  as provide scripts and helpers to work around common problems.
