=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 	dh_installchangelogs 
 	dh_installdocs
 	dh_installexamples
+	dh_installdirs
 	dh_install
 	dh_installinit --update-rcd-params="start 36 S ." --no-start
 	dh_installudev
