## selinux-basics 0.3.7

=== debian/changelog ===
selinux-basics (0.3.7) unstable; urgency=low

  * Made selinux-policy-upgrade remove the obsolete modules procmail and
    tmpreaper.  Also made it conflict with old versions of policy that might
    contain such modules.
    Closes: #584782
  * Use "set -e" instead of "#!/bin/sh -e" on scripts.

 -- Russell Coker <russell@coker.com.au>  Fri, 07 Jan 2011 09:32:22 +1100
