=== debian/control ===
Source: selinux-basics
Section: admin
Priority: optional
Maintainer: Russell Coker <russell@coker.com.au>
Uploaders: Ulisses Castro <uss.thebug@gmail.com>
Build-Depends: debhelper (>= 6.0.0)
Build-Depends-Indep: python
Standards-Version: 3.7.3
Vcs-Svn: svn://svn.debian.org/svn/selinux/selinux-basics/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/selinux/selinux-basics/trunk/

Package: selinux-basics
Architecture: all
Depends: checkpolicy, policycoreutils, selinux-utils, python
Recommends: setools, selinux-policy-default
Conflicts: selinux-policy-default (<= 2:0.2.20100524-4)
Suggests: logcheck, syslog-summary
Description: SELinux basic support
 This package will pull in basic SELinux stuff to ease installation, as well
 as provide scripts and helpers to work around common problems.
