## selinux-basics 0.3.8

=== debian/changelog ===
selinux-basics (0.3.8) unstable; urgency=low

  * Made selinux-policy-upgrade load milter.pp when dkim.pp is loaded, needed
    for a clean upgrade from Lenny.

 -- Russell Coker <russell@coker.com.au>  Sun, 23 Jan 2011 14:53:56 +1100
