## selinux-basics 0.3.8ubuntu1

=== debian/changelog ===
selinux-basics (0.3.8ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/rules: Used dh_installudev to install udev rule.
    - debian/selinux-basics.dirs: Removed rule to create directory
    - debian/selinux-basics.install: Removed rule to install other rules in this
      file.
    - debian/selinux-basics.postinst: Removed rule to create symlink.
    - debian/selinux-basics.postrm: No symlink to remove to remove here.
    - Bump build-depend on debhelper to install udev rules into
      /lib/udev/rules.d.

 -- Angel Abad <angelabad@ubuntu.com>  Thu, 03 Feb 2011 17:08:26 +0100

selinux-basics (0.3.7ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/rules: Used dh_installudev to install udev rule.
    - debian/selinux-basics.dirs: Removed rule to create directory
    - debian/selinux-basics.install: Removed rule to install other rules in this
      file.
    - debian/selinux-basics.postinst: Removed rule to create symlink.
    - debian/selinux-basics.postrm: No symlink to remove to remove here.
    - Bump build-depend on debhelper to install udev rules into
      /lib/udev/rules.d.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 08 Jan 2011 14:08:18 +0530
