## selinux-basics 0.5.0

=== debian/changelog ===
selinux-basics (0.5.0) unstable; urgency=low

  * Support the security=selinux command line option in selinux-activate and
    add it on package upgrade if selinux=1 is being used.

 -- Russell Coker <russell@coker.com.au>  Wed, 25 Jan 2012 19:35:31 +1100
