=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 	dh_clean
 
 build:
-	cp udev/no-legacy-ptys.rules debian/selinux-basics.udev
 install:
 binary-arch:
 
@@ -17,7 +16,6 @@
 	dh_installdirs
 	dh_install
 	dh_installinit --update-rcd-params="start 36 S ." --no-start
-	dh_installudev
 #	dh_installcron
 	dh_installman *.8
 	dh_link
