## selinux-basics 0.5.0ubuntu1

=== debian/changelog ===
selinux-basics (0.5.0ubuntu1) precise; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - debian/rules: Used dh_installudev to install udev rule.
    - debian/selinux-basics.dirs: Removed rule to create directory
    - debian/selinux-basics.install: Removed rule to install other rules in this
      file.
    - debian/selinux-basics.postinst: Removed rule to create symlink.
    - debian/selinux-basics.postrm: No symlink to remove to remove here.
    - Bump build-depend on debhelper to install udev rules into
      /lib/udev/rules.d.

 -- Angel Abad <angelabad@ubuntu.com>  Sun, 12 Feb 2012 10:47:30 +0100
