=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: selinux-basics
 Section: admin
 Priority: optional
-Maintainer: Russell Coker <russell@coker.com.au>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Russell Coker <russell@coker.com.au>
 Uploaders: Ulisses Castro <uss.thebug@gmail.com>
-Build-Depends: debhelper (>= 6.0.0)
+Build-Depends: debhelper (>= 7.0.17ubuntu2)
 Build-Depends-Indep: python
 Standards-Version: 3.7.3
 Vcs-Svn: svn://svn.debian.org/svn/selinux/selinux-basics/trunk/
