## selinux-basics 0.5.2

=== debian/changelog ===
selinux-basics (0.5.2) unstable; urgency=low

  [ Mika Pflüger ]
  * Team upload.
  * selinux-policy-upgrade: Support bz2-encrypted binary policy modules.
  * selinux-policy-upgrade: Remove the addition of milter.pp when dkim.pp
    is loaded, it is not necessary anymore.

  [ Laurent Bigonville ]
  * debian/control:
    - Bump Standards-Version to 3.9.4 (no further changes)
    - Use canonical URL for Vcs-Svn field

 -- Laurent Bigonville <bigon@debian.org>  Fri, 20 Sep 2013 15:37:27 +0200

selinux-basics (0.5.1) experimental; urgency=low

  * Team upload.
  * Switch to dpkg-source 3.0 (native) format
  * Switch to dh sequence and dh_python2
  * debian/control:
    - Bump Standards-Version to 3.9.3 (no further changes)
    - Add ${misc:Depends} to the dependencies
    - Update Vcs-* fields
    - Add X-Python-Version field
    - Put under the Debian SELinux team maintenance
    - Use a Breaks instead of a versionized Conflicts
  * Remove udev rules, legacy ptys are not enabled in the kernel since squeeze
    (Closes: #622563)
  * tests/21_pam.py: Fix detection whether selinux pam module is called from
    login service (Closes: #531660)
  * Fix python 2.6 deprecations in several tests, thanks to Robert Bihlmeyer
    for the patches (Closes: #585354, #654608)
  * Add debian/gbp.conf file
  * tests/21_pam.py: Fix path of the pam service file
  * tests/02_verify_slash_selinux.py: Add support for /sys/fs/selinux
    directory
  * debian/selinux-basics.postinst: Only run update-grub if a configuration
    has been modified
  * selinux-activate: wdm PAM service now contains the required calls to the
    Selinux PAM modules

 -- Laurent Bigonville <bigon@debian.org>  Sat, 15 Dec 2012 13:09:23 +0100
