=== debian/control ===
Source: selinux-basics
Section: admin
Priority: optional
Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
Uploaders: Russell Coker <russell@coker.com.au>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: python (>= 2.6.6-3~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/selinux/selinux-basics.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=selinux/selinux-basics.git;a=summary
X-Python-Version: >= 2.5

Package: selinux-basics
Architecture: all
Depends: checkpolicy, policycoreutils, selinux-utils, ${python:Depends}, ${misc:Depends}
Recommends: setools, selinux-policy-default
Breaks: selinux-policy-default (<= 2:0.2.20100524-4)
Pre-Depends: ${misc:Pre-Depends}
Suggests: logcheck, syslog-summary
Description: SELinux basic support
 This package will pull in basic SELinux stuff to ease installation, as well
 as provide scripts and helpers to work around common problems.
