## selinux-basics 0.5.4

=== debian/changelog ===
selinux-basics (0.5.4) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Thu, 19 Nov 2015 02:32:53 +0100

selinux-basics (0.5.3) experimental; urgency=medium

  * Team upload.
  * Drop the selinux-basics initscript, this package is not responsible
    anymore for relabeling the filesystem on boot. Please see new
    policycoreutils (>= 2.4) version. (Closes: #569698, #542907, #796693,
    #727305)
  * check-selinux-installation: Switch to python3
  * debian/compat: Bump compat version to 9
  * debian/control: Bump Standards-Version to 3.9.6 (no further changes)
  * selinux-activate: Do not modify the kdm pam service anymore, latest
    version of the kdm package is properly calling pam_selinux already.
  * selinux-activate: Expect selinuxfs to be mounted under /sys/fs/selinux
  * debian/control: Add dh-python to the Build-Depends
  * debian/control: Add ${perl:Depends} to the dependency list
  * debian/control: Add policycoreutils-python-utils to the Recommends

 -- Laurent Bigonville <bigon@debian.org>  Sun, 20 Sep 2015 15:54:34 +0200
