## selinux-basics 0.5.6

=== debian/changelog ===
selinux-basics (0.5.6) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/gbp.conf: Sign tags by default
  [ Russell Coker ]
  * Make postfix-nochroot remove rsyslog socket. Closes: #504412
  * selinux-activate now doesn't add selinux=1 as it hasn't been supported by
    kernels for years. Fixed a regex bug that made it not remove
    security=selinux if there was no preceding space.

 -- Russell Coker <russell@coker.com.au>  Wed, 14 Dec 2016 10:01:32 +1100
