## selinux-basics 0.5.6+nmu1

=== debian/changelog ===
selinux-basics (0.5.6+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:04:02 +0800
