## selinux-basics 0.5.7

=== debian/changelog ===
selinux-basics (0.5.7) unstable; urgency=medium

  * debian/control: Update the Vcs-* and point to salsa
  * debian/control: Bump Standards-Version to 4.4.1 (no further changes)
  * debian/control: Bump debhelper compatibility version to 12
  * debian/control: Drop unnecessary X-Python3-Version field
  * debian/copyright: Update the copyright and switch to dep5
  * tests/24_fsckfix.py: Do not fail the test if /etc/default/rcS is not
    present, this is optional now (Closes: #860522)
  * debian/control: Add myself to the Uploaders list

 -- Laurent Bigonville <bigon@debian.org>  Sat, 04 Jan 2020 13:02:00 +0100
