=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: admin
 Priority: optional
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
-Uploaders: Russell Coker <russell@coker.com.au>
-Build-Depends: debhelper (>= 9), dh-python
+Uploaders: Laurent Bigonville <bigon@debian.org>,
+           Russell Coker <russell@coker.com.au>
+Build-Depends: debhelper-compat (= 12), dh-python
 Build-Depends-Indep: python3 (>= 3.2)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/selinux/selinux-basics.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=selinux/selinux-basics.git;a=summary
-X-Python3-Version: >= 3.2
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/selinux-team/selinux-basics.git
+Vcs-Browser: https://salsa.debian.org/selinux-team/selinux-basics
 
 Package: selinux-basics
 Architecture: all
