## selinux-basics 0.5.8

=== debian/changelog ===
selinux-basics (0.5.8) unstable; urgency=medium

  * Recommend and depend on latest versions of all the packages.

 -- Russell Coker <russell@coker.com.au>  Thu, 31 Dec 2020 14:10:48 +1100
