## selinux-basics 0.5.9

=== debian/changelog ===
selinux-basics (0.5.9) unstable; urgency=medium

  * Make selinux-config-enforcing set the mode of /etc/selinux/config
    Closes: #1042838
  * For check-selinux-installation put in an explanation for the Postfix sync
    chroot error
    Made it support the u-boot-config for extlinux on Mobian Closes: #757421

 -- Russell Coker <russell@coker.com.au>  Thu, 24 Aug 2023 20:52:31 +1000
