=== debian/control ===
--- 
+++ 
@@ -13,14 +13,14 @@
 Package: selinux-basics
 Architecture: all
 Depends: checkpolicy,
-         policycoreutils (>= 2.4),
-         selinux-utils,
+         policycoreutils (>= 3.1),
+         selinux-utils (>= 3.1),
          ${misc:Depends},
          ${perl:Depends},
          ${python3:Depends}
-Recommends: policycoreutils-python-utils (>= 2.4),
+Recommends: policycoreutils-python-utils (>= 3.1),
             selinux-policy-default,
-            setools
+            setools (>= 4.3.0)
 Breaks: selinux-policy-default (<= 2:0.2.20100524-4)
 Pre-Depends: ${misc:Pre-Depends}
 Suggests: logcheck, syslog-summary
