## selinux-basics 0.6.0

=== debian/changelog ===
selinux-basics (0.6.0) unstable; urgency=medium

  * Made selinux-activate work with the default config of uboot on Mobian
  * Changes Laurent committed to git:
  * debian/control: Add Rules-Requires-Root: no
  * debian/control: Bump Standards-Version to 4.5.1 (no further changes)

 -- Russell Coker <russell@coker.com.au>  Mon, 07 Apr 2025 17:54:00 +1000
