=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
            Russell Coker <russell@coker.com.au>
 Build-Depends: debhelper-compat (= 12), dh-python
 Build-Depends-Indep: python3 (>= 3.2)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/selinux-team/selinux-basics.git
 Vcs-Browser: https://salsa.debian.org/selinux-team/selinux-basics
+Rules-Requires-Root: no
 
 Package: selinux-basics
 Architecture: all
